#team-pic {
	width: 565px;
		margin-bottom: 4px;
}

#team-pic-note {
	font-size: 10px;
	font-style: italic;
	color: #897a5a;
	margin-bottom: 30px;	
}

#team-table h2, #team-table h3 {
	margin: 0;
	padding: 0;
}

#team-table img {
	margin: 0;
	padding: 0;	
}

#team-table a {
	color: #033569;
	font-size: 13px;
	font-family:  Helvetica, Verdana, Sans-serif;
	padding-bottom: 3px;
}

#team-table a.button, a.button {
	color: white;	
	padding: 0;
	font-size: 13px;
	height: 20px;
	display: block;
	text-decoration: none;
	text-align: center;

}

.button {
	background-color: #033569;	
	font-family:  Helvetica, Verdana, Sans-serif;
	
}

.button span {
	display: block;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}

.button span.left {
	background-image: url('../images/bouton-bg-left.png');
	background-position: left;
}

.button span.right {
	background-image: url('../images/bouton-bg-right.png');
	background-position: right;
	height: 18px;
	padding-top: 2px;
}

.button:hover {
	background-color: #897a5a;	
}

.button:hover span.left {
	background-image: url('../images/bouton-bg-left-over.png');
	cursor: pointer;
}

.button:hover span.right {
	background-image: url('../images/bouton-bg-right-over.png');
}

.cv-button {
	width: 170px;
	margin-top: 4px;
	letter-spacing: -0.2px;
	display: block;
	float: left;
}

.mail-button {
	width: 100%;
	background-image: url('../images/mail-off.gif');
	background-position: left;
	background-repeat: no-repeat;
}

.linked-in {
	background-image: url('../images/li-button.png');
  background-position: left;
  background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	width: 20px;
	height: 20px;
	margin-top: 3px;
	margin-left: 5px;
}
.linked-in:hover {
	background-image: url('../images/li-button-on.png');
}
.mail-button:hover {
	background-image: url('../images/mail-on.gif');
}


.back-button {
	width: 170px;
} 

.back-button {
	background-image: url('../images/back-off.gif');
	background-position: left;
	background-repeat: no-repeat;
}

.back-button:hover {
	background-image: url('../images/back-on.gif');
}

.back-button span.right {
	padding-left: 7px;
}

#team-table td {
	padding: 0;
	margin: 0;
	padding-bottom: 17px;
	padding-right: 26px;
}

.cv {
	float: right;	
	text-align: left;
	width: 528px;
	padding-top: 10px;
}

.cv p {
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 0;
}

.cv ul {
	margin-top: 0;	
}

.cv .back-button {
	margin-top: 20px;	
}

.cv.no-pic {
	width: 100%;
}
.cv.no-pic .mail-button {
	width: 156px;
	margin-top: 30px;
}

.pic {
	float: left;
	width: 156px;
	margin-right: 22px;
}

#content #ieboxmodel {
	margin-right: 70px;
}

#content .team-titre-memo {
	margin: 0;
	padding: 0;
	color: #897a5a;
	
}

#team-table h4 {
	color: 	#033569;
	font-size: 22px;
	font-weight: lighter;
	font-family:  Helvetica, Verdana, Sans-serif;
	letter-spacing: 2px;
    margin-bottom: 0;
}
